.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1400px;
	min-height: 2500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #AEC74C;
	margin-left: auto;
	margin-right: auto;
}

#u800
{
	z-index: 4;
	width: 1400px;
	position: relative;
}

#u800_clip
{
	overflow: hidden;
	width: 1400px;
	height: 962px;
}

#u800_img
{
	margin-right: -41px;
	margin-bottom: -19px;
}

#pu783
{
	width: 0.01px;
	padding-bottom: 1870px;
	top: -954px;
	margin-bottom: -954px;
	position: relative;
}

#u783
{
	z-index: 2;
	width: 1400px;
	position: fixed;
	top: 940px;
	left: 0px;
}

#u783_clip
{
	overflow: hidden;
	width: 1400px;
	height: 938px;
}

#u783_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u317
{
	z-index: 65;
	width: 47px;
	height: 41px;
	top: 11px;
	left: 50%;
	margin-left: -462px;
}

#u317:hover
{
	margin: 0px 0px 0px -462px;
}

#u317:active
{
	margin: 0px 0px 0px -462px;
}

#u4111
{
	z-index: 27;
	width: 143px;
	position: fixed;
	top: 634px;
	left: 235px;
}

#u4111_img
{
	padding-left: 1px;
	padding-right: 1px;
}

.js #u4111.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u798-4
{
	z-index: 6;
	width: 901px;
	min-height: 81px;
	line-height: 64px;
	font-size: 53px;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 787px;
	left: 235px;
}

#menuu164
{
	z-index: 40;
	width: 685px;
	top: 8px;
	left: 50%;
	margin-left: -232px;
}

#u521
{
	width: 163px;
	min-height: 51px;
	margin-right: -10000px;
}

#u524
{
	width: 163px;
	padding-bottom: 30px;
}

#u524:hover
{
	margin: 0px;
}

#u524:active
{
	margin: 0px;
}

#u527-4
{
	width: 163px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u524:hover #u527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u524:active #u527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 173px;
}

#u166
{
	width: 164px;
	padding-bottom: 30px;
}

#u524.MuseMenuActive,#u166:hover
{
	margin: 0px;
}

#u168-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u524.MuseMenuActive #u527-4,#u166:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u166:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u207
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 347px;
}

#u208
{
	width: 164px;
	padding-bottom: 30px;
}

#u166.MuseMenuActive,#u208:hover
{
	margin: 0px;
}

#u211-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u166.MuseMenuActive #u168-4,#u208:hover #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u208:active #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u214
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 521px;
}

#u217
{
	width: 164px;
	padding-bottom: 30px;
}

#u208.MuseMenuActive,#u217:hover
{
	margin: 0px;
}

#u217.MuseMenuActive
{
	margin: 0px;
}

#u220-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u208.MuseMenuActive #u211-4,#u217:hover #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u217:active #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u217.MuseMenuActive #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1274-4
{
	z-index: 23;
	width: 901px;
	min-height: 81px;
	line-height: 90px;
	font-size: 75px;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 1124px;
	left: 235px;
}

#u1271
{
	z-index: 12;
	width: 45px;
	-webkit-transform: matrix(-1,0,0,-1,45,80);
	-ms-transform: matrix(-1,0,0,-1,45,80);
	-o-transform: matrix(-1,0,0,-1,45,80);
	transform: matrix(-1,0,0,-1,45,80);
	position: fixed;
	top: 1250px;
	left: 68px;
}

#u1269
{
	z-index: 10;
	width: 45px;
	position: fixed;
	top: 1250px;
	left: 1289px;
}

#u1273-9
{
	z-index: 14;
	width: 979px;
	min-height: 81px;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 1470px;
	left: 235px;
}

#u1273-5
{
	font-size: 53px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1273-2,#u1273-3
{
	font-size: 45px;
	line-height: 45px;
}

#u1273-4
{
	line-height: 53px;
}

#u1273-7
{
	font-size: 36px;
	line-height: 43px;
}

.js #u1271.ose_pre_init,.js #u1269.ose_pre_init,.js #u1273-9.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4510
{
	z-index: 29;
	width: 1400px;
	margin-top: 577px;
	position: relative;
}

#u4513
{
	z-index: 30;
	width: 1400px;
	position: relative;
	margin-right: -10000px;
}

#u4514
{
	z-index: 31;
	width: 1400px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: #363E18;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: relative;
	margin-right: -10000px;
}

.js #u4514.ose_pre_init
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#u4512-4
{
	z-index: 32;
	width: 343px;
	min-height: 17px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 235px;
}

#u4511-4
{
	z-index: 36;
	width: 234px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 919px;
}

#u4511-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 7px -10000px 0px 0px;
}

#u4511-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 7px -10000px 0px 0px;
}

#u4511-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u4511-4:active p
{
	color: #FFFF00;
	visibility: inherit;
}

